TESTING/EIG/zlctsx.f(3)

NAME
TESTING/EIG/zlctsx.f

SYNOPSIS

  Functions/Subroutines
logical function zlctsx (alpha, beta)
ZLCTSX

Function/Subroutine Documentation

  logical function zlctsx (complex*16 alpha, complex*16 beta)

ZLCTSX

Purpose:

     This function is used to determine what eigenvalues will be
     selected.  If this is part of the test driver ZDRGSX, do not
     change the code UNLESS you are testing input examples and not
     using the built-in examples.

Parameters
    ALPHA

              ALPHA is COMPLEX*16

    BETA

              BETA is COMPLEX*16
              parameters to decide whether the pair (ALPHA, BETA) is
              selected.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 56 of file zlctsx.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.